html, body, ul, ol, li, p, 
h1, h2, h3, h4, h5, h6, 
form, fieldset, a { 
	margin: 0; 
	padding: 0; 
	border: 0; 
}
p { padding: 5px 0px 5px 0px; }
a { color: #333; text-decoration: none; }
a:hover { text-decoration: underline; }
img { border: none; }
li { margin-left: 15px; }

body {
	background-color: #eee;
}
td { color: #333; }
td a { color: #333; text-decoration: none; }
td div a { color: #333; text-decoration: none; }

#Container {
	margin: 0px auto 0px auto;
	width: 850px;
}
#Border {
	float: left;
	padding: 0px 10px;
	background-color: #fff;
}
#Header {
	float: left;
	width: 850px;
	background-repeat: no-repeat;
}
#Content {
	float: left;
	width: 854px;
	min-height: 450px;
	margin: 0px 0px 15px 0px;
	padding: 0px 0px 10px 0px;
	background-image: url('images/index04.gif');
	display: inline;
}
#Footer {
	float: left;
	width: 850px;
	padding: 6px 0px 6px 0px;
	margin: 0px 0px 20px 0px;
	text-align: center;
	font-family: Arial;
	font-size: 9px;
	color: #333;
	background-image: url('images/index02.jpg');
	line-height: 14px;
}


#Header01 {
	float: left;
	width: 850px;
	height: 114px;
}
#Header02 {
	float: left;
	width: 747px;
	height: 20px;
	padding: 2px 0px 0px 103px;
	display: inline;
}
#Header03 {
	float: left;
	width: 165px;
	height: 15px;
	padding: 2px 0px 0px 685px;
	margin: -1px 0px 0px 0px;
	text-align: left;
	font-family: Arial;
	font-size: 11px;
	color: #636466;
	text-transform: uppercase;
}
#Header04 {
	float: left;
	width: 850px;
	height: 15px;
	background-image: url('images/index05.gif');
}

#Content01 {
	float: left;
	width: 165px;
	padding: 0px 20px 0px 0px;
	font-family: Arial;
	font-size: 11px;
	color: #333;
	line-height: 20px;
	display: inline;
}
#Content02 {
	float: left;
	width: 440px;
	padding: 0px 20px 0px 20px;
	font-family: Georgia;
	font-size: 13px;
	color: #333;
	line-height: 20px;
	display: inline;
}
#Content03 {
	float: left;
	width: 175px;
	padding: 0px 0px 0px 10px;
	font-size: 11px;
	font-family: Arial;
	font-size: 11px;
	color: #636466;
	line-height: 16px;
	display: inline;
}
#Content04 {
	float: left;
	width: 645px;
	padding: 0px 20px 0px 0px;
	font-family: Georgia;
	font-size: 13px;
	color: #333;
	line-height: 20px;
	display: inline;
}

h1 { font-family: Arial; font-size: 12px; text-transform: uppercase; font-weight: bold; color: #636466; padding: 0px 0px 5px 6px; text-align: left; background-image: url('images/index06.gif'); background-repeat: no-repeat; }
h1 a { color: #636466; text-decoration: none; }
h2 { display: inline; font-size: 18px; font-weight: normal; color: #333;  padding: 0px 4px 5px 0px; text-align: left; }
h2 a { color: #333; }
h2 a:hover { text-decoration: underline; }
h3 { display: inline; white-space: nowrap; font-family: Arial; font-size: 11px; text-transform: uppercase; font-weight: normal; color: #cc3333; text-align: left; letter-spacing: 1px; padding: 0px 0px 5px 6px; text-align: left; background-image: url('images/index06.gif'); background-repeat: no-repeat; background-position: 0px -4px; }

hr { height: 0px; border: 0px; margin: 10px 0px 20px 0px; padding: 0px 0px 0px 0px; border-top: 1px #636466 solid; width: 155px; }

#Content01 li { list-style: none; padding: 0px 0px 0px 0px; margin: 0px 0px 10px 0px; line-height: 14px; border-bottom: 1px #e4e3e4 solid; width: 140px; }
#Content01 .coloured li { width: 145px; }
#Content01 .coloured img { width: 145px; }
#Content01 a { color: #333; }
#Content01 a:hover { color: #cc3333; text-decoration: none; }
#Content01 h1 a { color: #636466; }
#Content01 hr { width: 175px; padding: 0px; margin: 15px -10px 15px 0px; }
#Content01 h2 { font-size: 16px; padding: 0px 4px 10px 0px; margin-bottom: 10px; text-align: left; }
#Content01 h2 a:hover { color: #333; text-decoration: underline; }
#Content02 p a { text-decoration: underline; color: #cc3333; }
/* #Content02 div a { text-decoration: underline; color: #cc3333; } */
#Content02 li a:hover { color: #cc3333; }
#Content02 hr { height: 0px; border: 0px; margin: 10px 0px 20px 0px; padding: 0px 0px 0px 0px; border-top: 1px #99ccff solid; width: 100%; }
#Content03 li { list-style: none; padding: 0px 0px 10px 0px; margin: 0px; }
#Content03 h2 { font-size: 16px; }
#Content03 ul { margin-bottom: -15px; }
#Content03 hr { margin: 15px 0px 15px 0px; }
#Content03 h2 { line-height: 20px; }
#Content03 h3 { line-height: 28px; }
#Footer a { color: #333; }
#Languages { float: right; width: 300px; text-align: right; margin: 18px 15px 0px 0px; font-size: 11px; font-family: Arial; font-size: 10px; color: #636466; }
#Languages a { color: #636466; }
#Languages01 { float: right; width: 150px; text-align: left; font-size: 13px; line-height: 28px; }
#Languages02 { float: right; width: 250px; text-align: right; }
.Languages01 { margin: 0px 0px 6px 0px; }
.Languages02 { background-color: #fff; }
.Search { width: 131px; height: 12px; margin: 0px 0px 0px 0px; border: 0px; font-size: 9px; color: #aaa; padding: 2px; }

#Video { float: left; width: 175px; margin: 0px 0px 0px 0px; display: inline; }
#Video01 { float: left; padding: 10px; background-color: #e4e3e4; display: inline; }
#Video02 { float: left; margin: 0px 0px 0px 0px; display: inline; }
#Video03 { float: left; width: 155px; padding: 10px; margin: 0px; background-color: #e4e3e4; display: inline; }

.size11 { font-size: 11px; }
.size12 { font-size: 12px; }
.size13 { font-size: 13px; }
.size14 { font-size: 14px; }
.size16 { font-size: 16px; }
.white { color: #ffffff; }
.black { color: #000000; }
.grey { color: #898989; }
.darkgrey { color: #454545; }
.green { color: #999966; }
.red { color: #cc3333; }
.blue { color: #99ccff; }
.darkblue { color: #3e6e9c; }
.bold { font-weight: bold; }
.underline { text-decoration: underline; }
.italics { font-style: italic; }
.alignright { float: right; }
.alignleft { float: left; }
.clear { clear: both; }
.text { width: 200px; border: thin solid silver; }
.textSmall { width: 100px; border: thin solid silver; }
.select { width: 200px; border: thin solid silver; }
.submit { width: 150px; border: thin solid silver; }
.justify { text-align: justify; }
.justify a { text-decoration: underline; }
.nojustify { text-align: left; }
.credit { float: right; width: 100%; padding: 0px; margin: -8px 0px -8px 0px; font-size: 9px; text-align: right; font-family: Arial; }
.creditL { float: left; width: 100%; padding: 0px; margin: -8px 0px -8px 0px; font-size: 9px; text-align: left; font-family: Arial; }
.credit1 { float: left; width: 430px; padding: 0px; margin: -8px 0px -8px 0px; font-size: 9px; text-align: right; font-family: Arial; }
.credit2 { float: left; width: 440px; padding: 0px; margin: -8px 0px -8px 0px; font-size: 9px; text-align: right; font-family: Arial; }
.credit3 { float: left; width: 125px; padding: 0px; margin: -4px 0px -2px 0px; font-size: 9px; text-align: right; font-family: Arial; }

.Articles01 {
	float: left;
	width: 100%;
	margin: 0px 0px 20px 0px;
	display: inline;
}
.Articles02 {
	float: left;
	width: 170px;
	margin: 0px 0px 0px 0px;
	display: inline;
}
.Articles03 {
	float: left;
	width: 270px;
	margin: 0px 0px 0px 0px;
	display: inline;
}

.PreviousMeetings li { list-style: none; margin: 5px 0px 15px 0px;border-bottom: 1px #e4e3e4 solid; }

.searchhighlight { color: #cc3333; font-weight: bold; }

#searchForm2 .text { width: 420px; padding: 2px; border: 1px #aaa solid; }
#searchForm2 .select { width: 427px; padding: 2px; border: 1px #aaa solid; }
#searchForm2 td { font-family: Arial; font-size: 11px; }

#SearchResults li { list-style: none; margin: 0px 0px 0px 0px; padding: 0px 0px 0px 0px; }
#Content01 .Module { float: left; display: inline; width: 175px; margin: 0px 0px 10px 0px; _margin-right: -10px; }
#Content03 .Module { float: left; display: inline; width: 175px; margin: 0px 0px 10px 0px;}

.coloured h1 { color: #cc3333; background-image: url('images/index16.gif'); }
.coloured { color: #000; font-family: Georgia; }
.coloured li a { color: #000; font-family: Georgia; }
#Content01 .coloured { width: 145px; }
#Content03 .coloured { width: 145px; }

#Content100 {
	float: left;
	width: 440px;
	padding: 5px;
	color: #333;
	line-height: 20px;
	display: inline;
	background-color: #fff;
	font-family: Georgia;
	font-size: 13px;
}
#Content101 {
	float: left;
	width: 165px;
	padding: 0px 20px 0px 0px;
	font-family: Arial;
	font-size: 11px;
	color: #333;
	line-height: 20px;
	display: inline;
	background-color: #fff;
}
#Content102 {
	float: left;
	width: 645px;
	padding: 5px;
	color: #333;
	line-height: 20px;
	display: inline;
	background-color: #fff;
	font-family: Georgia;
	font-size: 13px;
}
#Content100 .georgia { font-family: Georgia; font-size: 13px; }
#Content102 .georgia { font-family: Georgia; font-size: 13px; }
#Content01 .georgia { font-family: Georgia; font-size: 11px; line-height:16px}
#Content03 .georgia { font-size: 11px; }
#Content03 .georgiatitle { font-family: Georgia; font-size: 16px; }
#Content100 .georgiatitle { font-family: Georgia; font-size: 18px; }
#Content102 .georgiatitle { font-family: Georgia; font-size: 18px; }
#Content01 .georgiatitle { font-family: Georgia; font-size: 16px; }

